php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #140 Apache/PHP unable to start browscap
Submitted: 1998-03-03 14:25 UTC Modified: 1998-03-05 11:42 UTC
From: jim at jaguNET dot com Assigned: zeev (profile)
Status: Closed Package: Reproducible Crash
PHP Version: 3.0 Latest CVS OS: A/UX
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: jim at jaguNET dot com
New email:
PHP Version: OS:

 

 [1998-03-03 14:25 UTC] jim at jaguNET dot com
I am running the last Apache and PHP3 CVS. When I start
up Apache/PHP, it complains:

  Printing out...
  Fatal error: Unable to start browscap module in P on line 0
  Printing out...
  Unable to start modules

(the HTML has been stripped) and no PHP functions will
work. The browscap entry in php3.ini is commented out.
Going back to php3-b5 fixes the problem. It looks like
PHP3 is trying to start/run browscap even though
it's not supposed to??

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [1998-03-05 11:42 UTC] zeev
Turned out to be an unclean compile problem...
Cleaning and remaking sorted it out
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Sat Dec 07 06:01:24 2019 UTC